﻿@using System.Globalization
@model Hinnova.QLNS.Dtos.HrWorkTimeDto
<h1>Đơn Xin Công Tác</h1>
<table>
    <tr>
        <td> Họ và Tên: </td>
        <td> @Model.HoVaTen</td>
    </tr>
    <tr>
        <td> Tên Công Ty: </td>
        <td> @Model.TenCty</td>
    </tr>
    <tr>
        <td> Date From: </td>
        <td>@Model.TimeFrom</td>
    </tr>
    <tr>
        <td> Date To: </td>
        <td> @Model.TimeTo</td>
    </tr>
    <tr>
        <td> Loại Đơn: </td>
        <td> @Model.DocumentType</td>
    </tr>
    <tr>
        <td> Ly Do: </td>
        <td> @Model.Reasons</td>
    </tr>
    <tr>
        <td> Ảnh: </td>
        <td>
            @if (@Model.Attachment != null)
            {
                <img src="@Model.Attachment" />
            }
        </td>
    </tr>
</table>